=== debian/control ===
Source: ocaml-async-inotify
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 ocaml-herelib-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 camlp4-extra,
 ocaml-async-find-dev,
 ocaml-nox (>= 4.00.1),
 ocaml-enumerate-dev,
 ocaml-comparelib-dev,
 ocaml-async-dev,
 ocaml-findlib,
 ocaml-inotify-dev,
 ocaml-custom-printf-dev,
 libfindlib-ocaml-dev

Package: ocaml-async-inotify
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Jane Street Capital's asynchronous execution library (core)
 Jane Street Capital's asynchronous execution library (core).

Package: ocaml-async-inotify-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-async-inotify (>= 111.28.00-1),
 camlp4,
 camlp4-extra,
 ocaml-async-dev,
 libsexplib-camlp4-dev,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 ocaml-comparelib-dev,
 ocaml-enumerate-dev,
 ocaml-herelib-dev,
 ocaml-custom-printf-dev,
 ocaml-async-find-dev,
 ocaml-inotify-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-async-inotify
 The ocaml-async-inotify-devel package contains libraries and
 signature files for developing applications that use ocaml-async-
 inotify.
